body {
  font-family:sans-serif;
  line-height:1.2;
}

h1 {
  font-size:1.8em;
}

h2 {
  font-size:1.5em;
}

h3 {
  font-size:1.3em;
}

h4 {
  font-size:1.2em;
}

h5 {
  font-size:1.1em;
}

h6 {
  font-size:1.1em;
}

#ingredients .faux h2 a,
#navbar li,
#adresse_contact {
  font-size:0.8em;
}

#adresse_contact strong,
#adresse_contact em {
  font-size:1.25em;
/*
 * 1.25 = 1 / 0.8
 */
}